NVT 290k
   mode = 1,
   dt= 0.001,
   step_limit = 10,
   thermostat=1,
   langevin_gamma=5.0,
   target_temperature=300,
   write_information_interval=1,
   amber_irest=1,
   cut=6.0,
   langevin_seed=6,
